### org.jfree.layouting.layouter.model

# Class LayoutText

- `java.lang.Object`
- - `org.jfree.layouting.layouter.model.LayoutNode`
  - - `org.jfree.layouting.layouter.model.LayoutText`

Implemented Interfaces:
  Serializable

`public class LayoutText`
`extends LayoutNode`

A simple CData node. Not much to say about it.

Author:
  Thomas Morgner

  ## Constructor Summary

  `LayoutText(LayoutElement parent, ContentToken text)`

  ## Method Summary

  `ContentToken`

  `getContent()`

  ### Methods inherited from class org.jfree.layouting.layouter.model.LayoutNode

  `getParent`

## Constructor Details

### LayoutText

    public LayoutText(LayoutElement parent,
                      ContentToken text)

## Method Details

### getContent

    public ContentToken getContent()